连接oracle数据库

0 投票

所安装的oracle客户端版本是11.2  里面的文件是 libclntsh.so.11.1   ,而iserver中的文件是 libclntsh.so.10.1  ,linux中iserver连接oracle客户端时,和oracle客户端的版本有关吗??

9月 5, 2018 分类:  170次浏览 | 用户: 永远有多远1 牛刀小试 (176 分)

1个回答

1 投票
 
已采纳
您好,可以复制 libclntsh.so.11.1 在iserver文件夹里把名字改为10.1
9月 6, 2018 用户: 于浩 名扬四海 (3,329 分)
采纳于 9月 6, 2018 用户:永远有多远1
我是直接使用oracle客户端10,成功了
...